{
  "name": "gitlab-test-app",
  "type": "app",
  "defaultPage": "home",
  "config": {
    "config": {
      "parameters": [],
      "script": ""
    },
    "modules": [],
    "properties": {},
    "themes": [],
    "auth": {
      "enabled": false,
      "mockedUserAccounts": []
    },
    "environments": []
  }
}